body {
  font-family: 'Roboto', serif;
  font-size: 20px;
  line-height: 1.5rem;

   > hr {
    border: none;
    border-top: 3px double #333;
    color: #333;
    text-align: center;
    height: 5px;
     width: 90%;

    &:after {
      background: #fff;
      content: 'Rewolucja przemysłowa';
      padding: 0 4px;
      position: relative;
      top: -13px;
    }
  }

  h1 {
    margin-left: 50px;
  }

  .flex-container {
    display: flex;
    flex-direction: column;
    align-items: center;

    h2 {
      margin-top: 0;
    }

    .block-1 {
      max-width: 85%;
    }

    hr {
      border: none;
      border-top: double;
      width: 90%;
    }
  }
}